<?php

if ( ! defined( 'SECURITY_OFFICER_SUPPORT' ) ) {
define('SECURITY_OFFICER_SUPPORT',__('https://wordpress.org/support/theme/security-officer/','security-officer'));
}
if ( ! defined( 'SECURITY_OFFICER_REVIEW' ) ) {
define('SECURITY_OFFICER_REVIEW',__('https://wordpress.org/support/theme/security-officer/reviews/','security-officer'));
}
if ( ! defined( 'SECURITY_OFFICER_LIVE_DEMO' ) ) {
define('SECURITY_OFFICER_LIVE_DEMO',__('https://trial.ovationthemes.com/security-officer/','security-officer'));
}
if ( ! defined( 'SECURITY_OFFICER_BUY_PRO' ) ) {
define('SECURITY_OFFICER_BUY_PRO',__('https://www.ovationthemes.com/products/security-guard-wordpress-theme','security-officer'));
}
if ( ! defined( 'SECURITY_OFFICER_PRO_DOC' ) ) {
define('SECURITY_OFFICER_PRO_DOC',__('https://trial.ovationthemes.com/docs/security-officer-doc/','security-officer'));
}
if ( ! defined( 'SECURITY_OFFICER_FREE_DOC' ) ) {
define('SECURITY_OFFICER_FREE_DOC',__('https://trial.ovationthemes.com/docs/security-officer-free-doc/','security-officer'));
}
if ( ! defined( 'SECURITY_OFFICER_THEME_NAME' ) ) {
define('SECURITY_OFFICER_THEME_NAME',__('Premium Security Officer Theme','security-officer'));
}
if ( ! defined( 'SECURITY_OFFICER_BUNDLE_LINK' ) ) {
define('SECURITY_OFFICER_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','security-officer'));
}